@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	color:#fff;
	background:#1a2153;
}
.header{
	width:100%;
	height:25px;
	float:left;
	background:#f9f9f9;
	text-align:center;
	overflow:hidden;
}
.footer{
	width:100%;
	height:auto;
	padding:15px 0px;
	float:left;
	text-align:center;
	background:#fff;
}
.tl{
	width:100%;
	height:486px;
	float:left;
	background:url(bj_01.jpg) top center repeat-x;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:20px;
	background:url(bj_02.jpg) top center no-repeat #1a2153;
}
.nr1{
	width:100%;
	height:40px;
	float:left;
	background:#151b4e;
	padding:15px 0px;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.zs{
	width:1000px;
	height:auto;
	float:left;
}
.zs h1{
	width:160px;
	height:40px;
	float:left;
	background:url(bj_69.jpg) no-repeat;
}
.zs h2{
	width:160px;
	height:40px;
	float:right;
}
.x{
	width:1000px;
	height:60px;
	float:left;
	background:url(bj_66.jpg) top center no-repeat;
}
.no1{
	width:940px;
	height:auto;
	float:left;
	background:url(bj_03.jpg) top left no-repeat;
	padding-top:100px;
	padding-left:40px;
	padding-right:20px;
}
.wz1{
	width:386px;
	padding:0px 15px;
	height:202px;
	float:left;
	background:url(bj_10.jpg) no-repeat bottom center;
	padding-top:40px;
	overflow:hidden;
}
.wz1 h1{
	width:386px;
	height:159px;
	line-height:30px;
	font-size:15px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	float:left;
	padding-top:10px;
	text-indent:30px;
}
.wz1 h2{
	width:356px;
	height:33px;
	float:left;
	padding-right:30px;
	text-align:right;
}
.tu1{
	width:494px;
	height:206px;
	float:left;
	padding-left:30px;
}
.no2{
	width:950px;
	height:auto;
	float:left;
	background:url(bj_15.jpg) top right no-repeat;
	padding-top:80px;
	padding-left:30px;
	padding-right:20px;
}
.wz2{
	width:473px;
	padding:0px 15px;
	height:166px;
	float:left;
	background:url(bj_19.jpg) no-repeat bottom center;
	padding-top:75px;
	overflow:hidden;
}
.wz2 h1{
	width:473px;
	height:123px;
	line-height:30px;
	font-size:15px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	float:left;
	padding-top:10px;
	text-indent:30px;
}
.wz2 h2{
	width:443px;
	height:33px;
	float:left;
	padding-right:30px;
	text-align:right;
}
.tu2{
	width:407px;
	height:241px;
	float:left;
	padding-left:20px;
}
.no3{
	width:940px;
	height:auto;
	float:left;
	background:url(bj_22.jpg) top left no-repeat;
	padding-top:80px;
	padding-left:40px;
	padding-right:20px;
}
.tu3{
	width:407px;
	height:auto;
	float:left;
	padding-left:30px;
	text-align:center;
}
.no4{
	width:950px;
	height:auto;
	float:left;
	background:url(bj_30.jpg) top right no-repeat;
	padding-top:80px;
	padding-left:30px;
	padding-right:20px;
}
.no5{
	width:940px;
	height:auto;
	float:left;
	background:url(bj_33.jpg) top left no-repeat;
	padding-top:90px;
	padding-left:40px;
	padding-right:20px;
}
.wz5{
	width:386px;
	padding:0px 15px 0px 15px;
	height:202px;
	float:left;
	background:url(bj_10.jpg) no-repeat bottom center;
	padding-top:60px;
	overflow:hidden;
}
.wz5 h1{
	width:386px;
	height:159px;
	line-height:30px;
	font-size:15px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	float:left;
	padding-top:10px;
	text-indent:30px;
}
.wz5 h2{
	width:356px;
	height:33px;
	float:left;
	padding-right:30px;
	text-align:right;
}
.tu5{
	width:484px;
	height:auto;
	float:left;
	padding-left:40px;
}
.no6{
	width:950px;
	height:auto;
	float:left;
	padding-top:90px;
	padding-left:30px;
	padding-right:20px;
}
.bj6{
	background:url(bj_40.jpg) top right no-repeat;
}
.no7{
	width:940px;
	height:auto;
	float:left;
	background:url(bj_43.jpg) top left no-repeat;
	padding-top:70px;
	padding-left:40px;
	padding-right:20px;
}
.wz7{
	width:473px;
	padding:0px 15px;
	height:166px;
	float:left;
	background:url(bj_19.jpg) no-repeat bottom center;
	padding-top:85px;
	overflow:hidden;
}
.wz7 h1{
	width:473px;
	height:123px;
	line-height:30px;
	font-size:15px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	float:left;
	padding-top:10px;
	text-indent:30px;
}
.wz7 h2{
	width:443px;
	height:33px;
	float:left;
	padding-right:30px;
	text-align:right;
}
.bj8{
	background:url(bj_51.jpg) top right no-repeat;
}
.no9{
	width:940px;
	height:auto;
	float:left;
	background:url(bj_53.jpg) top left no-repeat;
	padding-top:50px;
	padding-left:40px;
	padding-right:20px;
}
.wz9{
	width:473px;
	padding:0px 15px;
	height:166px;
	float:left;
	background:url(bj_19.jpg) no-repeat bottom center;
	padding-top:105px;
	overflow:hidden;
}
.wz9 h1{
	width:473px;
	height:123px;
	line-height:30px;
	font-size:15px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	float:left;
	padding-top:10px;
	text-indent:30px;
}
.wz9 h2{
	width:443px;
	height:33px;
	float:left;
	padding-right:30px;
	text-align:right;
}
.bj10{
	background:url(bj_60.jpg) top right no-repeat;
}